tree:
  -
    id: 48fe8325-5224-44de-9b32-555c058dd9aa
    title: 'Privacy Policy'
    url: 'https://www.iubenda.com/privacy-policy/15599898/full-legal'
  -
    id: 042e188c-3a17-4087-b0cd-0bcb03a3e931
    title: 'Cookie Policy'
    url: 'https://www.iubenda.com/privacy-policy/15599898/cookie-policy'
  -
    id: 090f1ddf-50ad-4bdf-a152-4ea534ea5360
    title: Impressum
    url: /impressum
